-- 基础信息
base_info = {
	group_id = 133302398
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 398001, gadget_id = 70290001, pos = { x = -937.992, y = 208.418, z = 2332.695 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, area_id = 24 },
	{ config_id = 398002, gadget_id = 70500000, pos = { x = -937.975, y = 208.987, z = 2333.096 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, point_type = 3002, owner = 398001, area_id = 24 },
	{ config_id = 398003, gadget_id = 70500000, pos = { x = -938.057, y = 209.273, z = 2332.299 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, point_type = 3002, owner = 398001, area_id = 24 },
	{ config_id = 398004, gadget_id = 70500000, pos = { x = -937.724, y = 209.685, z = 2332.592 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, point_type = 3002, owner = 398001, area_id = 24 },
	{ config_id = 398005, gadget_id = 70500000, pos = { x = -934.639, y = 208.648, z = 2330.504 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, point_type = 3002, area_id = 24 },
	{ config_id = 398006, gadget_id = 70500000, pos = { x = -934.818, y = 208.544, z = 2330.572 }, rot = { x = 273.276, y = 180.000, z = 180.000 }, level = 27, point_type = 3002, area_id = 24 },
	{ config_id = 398008, gadget_id = 70540041, pos = { x = -889.255, y = 192.275, z = 2305.933 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, area_id = 24 },
	{ config_id = 398009, gadget_id = 70500000, pos = { x = -888.987, y = 193.257, z = 2306.161 }, rot = { x = 346.837, y = 4.866, z = 14.014 }, level = 27, point_type = 2051, owner = 398008, area_id = 24 },
	{ config_id = 398010, gadget_id = 70500000, pos = { x = -889.175, y = 193.147, z = 2305.952 }, rot = { x = 344.037, y = 7.209, z = 349.121 }, level = 27, point_type = 2051, owner = 398008, area_id = 24 },
	{ config_id = 398011, gadget_id = 70500000, pos = { x = -888.956, y = 192.898, z = 2305.783 }, rot = { x = 10.767, y = 8.154, z = 14.727 }, level = 27, point_type = 2051, owner = 398008, area_id = 24 },
	{ config_id = 398012, gadget_id = 70500000, pos = { x = -889.536, y = 192.802, z = 2305.868 }, rot = { x = 359.538, y = 0.302, z = 342.000 }, level = 27, point_type = 2051, owner = 398008, area_id = 24 },
	{ config_id = 398013, gadget_id = 70540041, pos = { x = -901.093, y = 202.274, z = 2502.612 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, area_id = 24 },
	{ config_id = 398014, gadget_id = 70500000, pos = { x = -900.825, y = 203.256, z = 2502.841 }, rot = { x = 346.837, y = 4.866, z = 14.014 }, level = 27, point_type = 2051, owner = 398013, area_id = 24 },
	{ config_id = 398015, gadget_id = 70500000, pos = { x = -901.013, y = 203.146, z = 2502.631 }, rot = { x = 344.037, y = 7.209, z = 349.121 }, level = 27, point_type = 2051, owner = 398013, area_id = 24 },
	{ config_id = 398016, gadget_id = 70500000, pos = { x = -900.794, y = 202.897, z = 2502.462 }, rot = { x = 10.767, y = 8.154, z = 14.727 }, level = 27, point_type = 2051, owner = 398013, area_id = 24 },
	{ config_id = 398017, gadget_id = 70500000, pos = { x = -901.374, y = 202.801, z = 2502.547 }, rot = { x = 359.538, y = 0.302, z = 342.000 }, level = 27, point_type = 2051, owner = 398013, area_id = 24 },
	{ config_id = 398018, gadget_id = 70540041, pos = { x = -821.233, y = 180.744, z = 2532.093 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, area_id = 24 },
	{ config_id = 398019, gadget_id = 70500000, pos = { x = -820.965, y = 181.726, z = 2532.321 }, rot = { x = 346.837, y = 4.866, z = 14.014 }, level = 27, point_type = 2051, owner = 398018, area_id = 24 },
	{ config_id = 398020, gadget_id = 70500000, pos = { x = -821.153, y = 181.616, z = 2532.112 }, rot = { x = 344.037, y = 7.209, z = 349.121 }, level = 27, point_type = 2051, owner = 398018, area_id = 24 },
	{ config_id = 398021, gadget_id = 70500000, pos = { x = -820.934, y = 181.368, z = 2531.943 }, rot = { x = 10.767, y = 8.154, z = 14.727 }, level = 27, point_type = 2051, owner = 398018, area_id = 24 },
	{ config_id = 398022, gadget_id = 70500000, pos = { x = -821.514, y = 181.271, z = 2532.028 }, rot = { x = 359.538, y = 0.302, z = 342.000 }, level = 27, point_type = 2051, owner = 398018, area_id = 24 },
	{ config_id = 398023, gadget_id = 70500000, pos = { x = -870.786, y = 198.401, z = 2535.874 }, rot = { x = -0.001, y = 355.463, z = 80.277 }, level = 27, point_type = 2051, area_id = 24 },
	{ config_id = 398024, gadget_id = 70500000, pos = { x = -870.892, y = 198.558, z = 2535.923 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, point_type = 2051, area_id = 24 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 398001, 398002, 398003, 398004, 398005, 398006, 398008, 398009, 398010, 398011, 398012, 398013, 398014, 398015, 398016, 398017, 398018, 398019, 398020, 398021, 398022, 398023, 398024 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
